quick-format-unescaped vulnerabilities

Solves a problem with util.format

Latest version

4.0.4

First published

5 years ago

Latest version published

4 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
quick-format-unescaped 4.0.4 Latest 21 Sep, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 4.0.3 12 Mar, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 4.0.2 Deprecated 10 Mar, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 4.0.1 23 Mar, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 4.0.0 23 Mar, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 3.0.3 30 Sep, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 3.0.2 05 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 3.0.1 01 Nov, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 3.0.0 12 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 2.0.1 29 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 2.0.0 28 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 1.1.2 18 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 1.1.1 29 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 1.1.0 13 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
quick-format-unescaped 1.0.0 15 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L